  #menu a {
    font-size: 0.8em!important;
  }
  
  .slider-text p {
    font-size: 2.5em;
  }
  
  
  .call {
    font-size: 1.2em
  }
  

.banner-info {
  width:20%;
}

.menu-copy {
  width:80%;
}


.bannerWrapper {
  -ms-align-items: center;
   -webkit-align-items: center;
   align-items: center;
}


.flickerplate {
  height: 90vh;
}




@media all and (max-width: 800px) and (min-width: 701px){

  .menu-copy {
    width:100%;
    
  }
  
  #menu nav {
   -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between; 
  }
  
  .banner-info {
    width:100%;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
    padding-top: 20px;
  }
  
  .banner-info:after {
    width:100%;
    right:0;
  }
  
  .socialLinks {
    margin-left: auto;
  }
  
  .flickerplate {
  height: 80vh;
}
  
  .homebuttonwrap .textSection, .homebuttonwrap .buttonSection {
    width:100%;
  }
  
  
  .link0 #section3.buttonSection {
    -webkit-order: 1;
    order: 1;
  }
  
   .link0 #section3.textSection {
    -webkit-order: 2;
     order: 2;
  }
  
  .brochure {
  position: relative!important;
  margin-top: 0px!important;
}
  
}